1. Avant de poster un sujet, vérifiez que vous êtes dans la bonne section ! Est-ce que le jeu se lance ? Est-ce qu'il crashe ? Est-ce que le launcher fonctionne comme attendu ? Ou est-ce un problème avec le site ? Ou avec Minecraft en général ? Toutes ces questions vous permettront de trouver la bonne catégorie ;)

Besoin d'aide : erreur Launch4j

Discussion dans 'Aide générale' démarrée par Klortignia, 1 Février 2017.

  1. Klortignia

    Klortignia Membre

    Inscrit depuis le :
    1 Février 2017
    Messages :
    2
    "J'aime" reçus :
    0
    Bonsoir sa fait un moment que je tente d'installer une version plus vielle de java mais sans succès :( rien ne fonctionne et j'ai payer pour mon Launcher voici l'erreur en question.

    Launch4J
    This application require a Java Runtime Environment 1.8.0_65

    Serais t'il possible de mettre le java a jour? car comme dis plus haut j'ai essayer de réinstaller une version de java plus vielle mais rien ne fonctionne. Merci pour votre aide
    :*
     
  2. Mattuys

    Mattuys Membre

    Inscrit depuis le :
    8 Octobre 2016
    Messages :
    24
    "J'aime" reçus :
    9
    Essai de lancer ton launcher avec le .jar
     
  3. Klortignia

    Klortignia Membre

    Inscrit depuis le :
    1 Février 2017
    Messages :
    2
    "J'aime" reçus :
    0
    Bonsoir désolé pour le retard mais toujours sans succès :( même erreur
     
  4. Apokalysme

    Apokalysme Modérateur et conseiller Membre de l'équipe

    Inscrit depuis le :
    18 Juin 2015
    Messages :
    1,526
    "J'aime" reçus :
    78

Partager cette page